langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_tab_section.bp_tab_section_body
    - field.field.paragraph.bp_tab_section.bp_tab_section_title
    - paragraphs.paragraphs_type.bp_tab_section
  module:
    - entity_reference_revisions
id: paragraph.bp_tab_section.default
targetEntityType: paragraph
bundle: bp_tab_section
mode: default
content:
  bp_tab_section_body:
    type: entity_reference_revisions_entity_view
    weight: 1
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
  bp_tab_section_title:
    weight: 0
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
hidden:
  created: true
  uid: true
